# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "assistance"
  s.version = "0.1.5"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Ezra Zygmuntowicz, Sam Smoot, Sharon Rosner"]
  s.date = "2008-02-15"
  s.description = "light-weight application support"
  s.email = "ezmobius@gmail.com, ssmoot@gmail.com, ciconia@gmail.com"
  s.extra_rdoc_files = ["README", "CHANGELOG", "COPYING"]
  s.files = ["README", "CHANGELOG", "COPYING"]
  s.homepage = "http://assistance.rubyforge.org"
  s.rdoc_options = ["--quiet", "--title", "Assistance: light-weight application support", "--opname", "index.html", "--line-numbers", "--main", "README", "--inline-source", "--exclude", "^(examples|extras)/", "--exclude", "lib/assistance.rb"]
  s.require_paths = ["lib"]
  s.required_ruby_version = Gem::Requirement.new(">= 1.8.4")
  s.rubyforge_project = "assistance"
  s.rubygems_version = "1.8.23"
  s.summary = "light-weight application support"

  if s.respond_to? :specification_version then
    s.specification_version = 2

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
